oculus-d-rift 0.1.0

A D binding to the Oculus Rift API.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Oculus-D-Rift

A D binding for the Oculus Rift.

How to update the bindings

Re-run SWIG and fix errors.

Authors:Colden Cullen, Daniel Jost

Dependencies: none

Versions:
0.1.0 2014-Mar-11
~master 2014-Mar-13
~v0.3.1 2014-Apr-30
~libovr-v0.4.0 2014-Aug-03
Show all 4 versions
Stats:

statistics are temporarily disabled.